@charset"Shift_JIS";
/*文字エンコードの設定（削除不可）*/

/************************************************
/*HTML要素（一部#ID）*/
*{font-style:normal;
font-family:Osaka,Verdana,"ＭＳPゴシック",Chicago,Sans-serif;
scrollbar-arrow-color:#fff;scrollbar-face-color:#000;
scrollbar-highlight-color:#fff;scrollbar-3dlight-color:#000;
scrollbar-track-color:#000;scrollbar-shadow-color:#000;
scrollbar-darkshadow-color:#000;margin:0;padding:0;}


html{width:100%;height:100%;color:#fff;background:#000;
text-align:center;display:block;}
td,body{font-size:12px;line-height:18px;display:block;
background:#000;margin:0;padding:0;}
* html td,* html body{font-size:11px;margin:0;padding:0;}
td{background:#000;}
img{border:none;}

a{text-decoration:none}
a:link,a:visited,a:active{color:#366;}
a:hover{color:#fff;}


h1{font-size:36px;line-height:36px;color:#fff;
font-family:HGS明朝E,Serif;text-align:left;}
h2{font-size:12px;color:#fff;background:url(img/h2.gif) no-repeat;
font-family:Arial;margin:2em;padding:5px 10px;text-align:left;}
h3{color:#fff;font-size:12px;line-height:15px;font-family:Arial;
font-weight:normal;background:url(img/h3.gif) repeat-x 0% 100%;
padding:0 5px;margin:1em 4em;text-align:left;}



/* menu（左フレーム） */
.menu{width:300px;height:100%;color:#fff;text-align:center;
background:url(img/bg.jpg) fixed no-repeat 50% 0% #000;} 

#space{width:180px;height:420px;margin:0 auto;}
#space h1{color:#000;font-weight:normal;text-align:right;
font-style:italic;position:relative;top:50px;right:0;}

#menu{width:180px;font-size:9px;text-align:right;margin:0 auto;padding:0;}
#menu a{text-decoration:none;font-size:10px;font-weight:normal;font-family:Arial;}
#menu a:link,#menu a:visited,#menu a:active{color:#366;}
#menu a:hover{color:#fff;}


#right{width:180px;font-size:9px;margin:20px auto;padding:0;text-align:right;}
#right a:link,#right a:visited,#right a:active{color:#fff;}
#right a:hover{color:#366;}

/* main（右フレーム） */
#wrapper{width:100%;height:auto;}
#main{width:100%;text-align:left;margin:0 auto;padding:2em 0;}
#main p{margin:1em 6em;padding:0;}
#main ul,#main ol{margin:1em 0;padding:0 6em 0 8em;}
#main li{margin:0;}



textarea{color:#fff;font-size:10px;line-height:12px;
border-style:dashed;border-color:#fff;border-width:1px 0;
background:#000;margin:0.5em 6em;padding:0.5em;}
.box1{color:#699;font-size:10px;line-height:12px;background:#000;
border:1px solid #699;margin:0.5em 6em;padding:0.5em 1em;}
.box2{color:#fff;font-size:10px;line-height:12px;background:#366;
border:1px solid #000;margin:0.5em 6em;padding:0.5em 1em;}
blockquote{color:#000;font-size:10px;line-height:12px;border:double 3px #000;
background:#699;margin:0.5em 7em;padding:0.5em 1em;}



.no{margin:1em 7em;padding:0;}
.no img{border:solid #999 1px;}


/* メールフォーム */
form table{margin-left:4em;}
td.name{width:8em;color:#fff;text-align:right;padding:5px;float:left;}
input.name{width:20em;height:2em;color:#fff;font-size:10px;line-height:15px;
background:#000;border-style:dashed;border-color:#fff;border-width:0 0 1px 0;}
input.url{width:25em;height:2em;color:#fff;font-size:10px;line-height:15px;
background:#000;border-style:dashed;border-color:#fff;border-width:0 0 1px 0;}
textarea.text{border:dashed #fff 1px;margin:0;padding:0.5em;}
td.post{text-align:center;}
input.post{width:60px;height:21px;color:#fff;font-size:10px;
line-height:12px;background:#000;border:solid #fff 1px;
text-align:center;margin:1em 0.5em;padding:0;}



/* リンクページ */
dl.link{width:400px;margin-left:6em;padding:5px;}
dl.link dt{float:left;margin:-3px 5px 0 0;}
dl.link2{width:400px;margin-left:6em;padding:5px;}
dl.link2 dt{float:left;margin:0 5px 0 0;}


/* index.html */
.index{width:100%;height:100%;
background:url(img/bg.jpg) fixed no-repeat 30px 0%;
text-align:left;padding:0;}
#index{padding:50px 0 20px 320px;}
.index h1{font-weight:normal;}

